using System.Xml;
using MusicMetaTagger.Client.AllMusicGuide.Properties;

namespace MusicMetaTagger.Client.AllMusicGuide.RemoteDataAccess.Client
{
	public class AlbumResultPageClient : XmlClientBase
	{
		public override XmlDocument Read(string criteria)
		{
			var settings = AlbumResultPageScraper.Default;
			return ReadFromCriteria(settings.AlbumResultUrl, criteria);
		}
	}
}